Get the file contents of the document
This operation retrieves the file contents of the document. The file is returned as a stream in the response body. The Content-Disposition response header contains the document name as the filename.
Required authentication scopes: dtr.documents.read
Authentication
AuthorizationBearer
JWT Bearer token from Docusign authorization server
Path parameters
accountId
The ID of the account
workspaceId
The ID of the workspace
documentId
The ID of the document
Response
Document successfully retrieved.
Errors
400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error